Subject: FW: URGENT: PLEASE READ - VIRUS ALERT
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 5 Dec 2001 06:52:54 -0800 (PST)

-----Original Message-----
From: 	Enron Messaging Administration  
Sent:	Tuesday, December 04, 2001 6:33 PM
To:	DL-GA-all_enron_worldwide2
Subject:	URGENT: PLEASE READ - VIRUS ALERT

A virus has been detected in the Enron email environment. The offending email has the following characteristics : 
The SUBJECT is "Hi" 
It contains the following text :
How are you ? 
When I saw this screen saver, I immediately thought about you 
I am in a harry, I promise you will love it! 
It contains an attachment called "gone.scr" (41 KB)
Please DO NOT launch the attachment (as this will launch the virus). 
Delete ALL occurances of this email from your mail box immediately. 
Please note that opening/previewing the email does not launch the virus. 
Furthermore, it is absolutely against company policy to open any external (non-Enron) mail account from within the Enron environment. This means that you should not open a browser from an Enron PC and go to any sites that offer Email services. When you do this, you are tracked and IT is aware of your actions. In today's case, the virus that was launched caused a the entire global Email system to be shut down for about an hour and a half.
It is also against company policy to launch any attachments without saving it to your desktop first so that desktop virus scanning can take place.
If you did launch this virus, please call your Resolution Center/Help Desk and have your computer scanned.
Thank you for your assistance. 
Enron Messaging Administration